语音和统一通信 : Cisco Unified Attendant Consoles

Unified Attendant Console版本9许可错误

2015 年 8 月 28 日 - 机器翻译
其他版本: PDFpdf | 英语 (2015 年 4 月 23 日) | 反馈

简介

本文描述遇到的问题,当尝试安装Cisco Unified Attendant Console (CUAC)时版本9.x的一个许可证被做并且提供解决方案给问题。

贡献用布鲁诺范蒂伦豪特, Cisco TAC工程师。

先决条件

要求

思科建议您有Cisco Unified Attendant Console的知识。

使用的组件

本文档中的信息基于以下软件和硬件版本:

  • Cisco Unified Attendant Console部门版本(CUDAC/CUAC DE)版本8.x和9.x
  • Cisco Unified Attendant Console企业版本(CUBAC/CUAC是)版本8.x和9.x
  • Cisco Unified Attendant Console企业版(CUEAC/CUAC EE)版本8.x和9.x
  • Cisco Unified Communications管理器(CUCM)版本8.x和9.x

本文档中的信息都是基于特定实验室环境中的设备编写的。本文档中使用的所有设备最初均采用原始(默认)配置。如果您使用的是真实网络,请确保您已经了解所有命令的潜在影响。

背景信息

当CUAC版本9.x和以上,许可授权译文细节。如果设法安装在版本9.x系统的一个版本8.x许可证在本文描述的问题出现。并且,新建的许可证为升级是需要的。

问题

您无法安装在版本9.x CUAC (部门、事务或者企业版)的一个许可证。接口给予此错误消息:

Invalid serial number or registration code. Please re-enter the details and try again.

解决方案

此问题发生,当错误的产品被定购时,并且用该产品(LAC)关联的许可证协议代码在不正确的版本安装。为了验证产品编号(SKU)从产品销售订单,请使用这些产品说明:

CUAC版本9.0电子

  • 顶层: L-CUAC9X-ATT-CON
  • 部门:L-CUACD9X-ATT-CON
  • 事务:L-CUACB9X-ATT-CON
  • 企业: L-CUACE9X-ATT-CON

CUAC版本9.0纸张

  • 顶层: CUAC9X-ATT-CON 
  • 部门: CUACD9X-ATT-CON
  • 事务: CUACB9X-ATT-CON
  • 企业: CUACE9X-ATT-CON

CUAC企业版本8.6和以下纸张

  • 部门: CUD-ATT-CON
  • 事务:CUB-ATT-CON
  • 企业: CUE-ATT-CON

如果这是一个新的安装,这些是选项解决问题:

  • 下载并且安装版本8.6或以下,因此当前LAC有效。
  • 如果有一有效思科统一通信软件订阅(UCSS)和扩展服务质保(ESW)合同,请使用Cisco产品升级工具(PUT)为了生成新的LAC。然后,请得到新的许可证文件。
  • 如果没有有效UCSS和ESW合同,请订婚客户团队,以便他们能归还当前采购和发出一份新的销售订单正确版本SKU (版本9)。

如果这是系统升级,这些是选项解决问题:

  • 如果有有效UCSS和ESW合同,请使用Cisco产品升级工具(PUT)为了生成新的LAC。然后您能得到新的许可证文件。
  • 如果没有有效UCSS和ESW合同,必须采购按菜谱点菜升级。

相关信息


相关的思科支持社区讨论

思科支持社区是您提问、解答问题、分享建议以及与工作伙伴协作的论坛。


Document ID: 116351